# Generated by Django 3.2.2 on 2021-05-25 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0009_auto_20210504_1437'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaluserdatamodel',
            name='operator',
            field=models.SmallIntegerField(default=1),
        ),
        migrations.AlterField(
            model_name='userdatamodel',
            name='operator',
            field=models.SmallIntegerField(default=1),
        ),
    ]
